

/* TAG ridefiniti */

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px ;
	text-decoration: none;
	color: #333366;
}
p  { /* serve per evitare che la p si prenda troppo whitespace*/
	padding-top: 5px;
	padding-bottom: 0;
	margin-top : 5px;
	margin-bottom : 0;
}
a:active, a:link, a:visited {
	text-decoration: none;
	color: #333366;
	font-weight: bold
}
a:hover {
	text-decoration: underline;
	color: #333366;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
LI {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none ;
	list-style-position : outside;
	padding-bottom : 5px;
	padding-top : 5px;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width : 80px; 
}

.SiteSelectData {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	width : 60px; 
}

hr {
	height: 1px ;
	color: #333366;
}
/* MENU */

#menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 6px;
	margin-bottom: 2px;
}
#menu a:link, #menu a:active, #menu a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:hover{
	color: #FFFF00;
	text-decoration: none;
}


#menuover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 6px;
	margin-bottom: 2px;
}
#menuover a:link, #menuover a:active, #menuover a:visited{
	color: #FFFF00;
	text-decoration: none;
}
#menuover a:hover{
	color: #FFFF00;
	text-decoration: none;
}




#sottomenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 10px;
	margin-bottom: 2px;
}
#sottomenu a:link, #sottomenu a:active, #sottomenu a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#sottomenu a:hover{
	color: #FFFF00;
	text-decoration: none;
}


#sottomenuover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 6px;
	margin-bottom: 2px;
}
#sottomenuover a:link, #sottomenuover a:active, #sottomenuover a:visited{
	color: #FFFF00;
	text-decoration: none;
}
#sottomenuover a:hover{
	color: #FFFF00;
	text-decoration: none;
}


/* PAGINA */

.titoliPagina {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333366;
	font-weight: bold;
	line-height: 20px
}

.titoli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold ;
	color: #333366;
}
.titoli a:active, .titoli a:link, .titoli a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold ;
	color: #333366;
}
.titoli a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold ;
	color: #9999cc;
}
.titoliBox {  /* box laterale homepage */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold ;
	color: #ffffff;
}
.sottotitoli, .sottotitoli a:active, .sottotitoli a:link, .sottotitoli a:visited, .sottotitoli a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal ;
	color: #333366;
	line-height: 14px
}
.note {
	font-style : italic;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.noteTesto {
	font-style : italic;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size : 9px;
}
.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #252D6C;
	background : #eeeeee;
	text-decoration : none;
}
.SitoPaginazione, .SitoPaginazione a:active, .SitoPaginazione a:link, .SitoPaginazione a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #252D6C;
}
.SitoPaginazione a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	color: #252D6C;
}
.errorMsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cc0000;
	font-weight: bold;
}

/* NEWS */

.testoNews, .testoNews a:active, .testoNews a:link, .testoNews a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.testoNews a:hover {
	text-decoration: underline;
	font-size: 10px;
	color: #333366;
}
.NewsPaginazione, .NewsPaginazione a:active, .NewsPaginazione a:link, .NewsPaginazione a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
}
.NewsPaginazione a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	color: #ffffff;
}
._newsTable{ /* deprecato */
	border: thin solid #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/* FOOTER */

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	text-decoration: none; 
}
.footer a:active, .footer a:link, .footer a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	text-decoration: none; 
}
.footer a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	text-decoration: underline; 
}


.contatoreSmall{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #BFD849;
	text-decoration: none;
}
.contatore{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #BFD849;
	text-decoration: none;
	font-weight: bold;
}

